newt_checkbox_tree_set_entry
newt_checkbox_tree
Newt Functions
PHP Manual

# newt_checkbox_tree_set_width

(PECL newt >= 0.1)

newt_checkbox_tree_set_width —

### Description

void newt_checkbox_tree_set_width ( resource `$checkbox_tree` , int `$width` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`checkbox_tree`

`width`

### Return Values

No value is returned.

newt_checkbox_tree_set_entry
newt_checkbox_tree
Newt Functions
PHP Manual